<form class='flexcol form-group' autocomplete='off'>
	<div class='flexrow form-fields'>
		<label>{{localize 'Koboldworks.AmmoRecovery.Query.SaveVerb'}}</label>
		<input name='save' type='number' step='1' min='0' max='{{potential}}' placeholder='0' data-dtype='Number'/>
	</div>
	<div class='flexrow form-fields'>
		<label>{{localize 'Koboldworks.AmmoRecovery.Query.DestroyVerb'}}</label>
		<input  name='destroy' type='number' step='1' min='0' max='{{potential}}' placeholder='0' data-dtype='Number' />
	</div>
</form>
